Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Error while reinstalling coppermine 1.2.0rc  (Read 2602 times)

0 Members and 1 Guest are viewing this topic.

Gaurav

  • Coppermine newbie
  • Offline Offline
  • Posts: 10
Error while reinstalling coppermine 1.2.0rc
« on: October 21, 2003, 10:46:13 am »

Hi

I installed Coppermine 1.2.0rc on my php nuke website, put it in the modules directory and it worked perfectly fine. but then I realised that for it to be compatible with phpbb I need to reinstall it. I dropped the following tables...
Gallery_albums
Gallery_banned
Gallery_categories
Gallery_comments
Gallery_config
Gallery_pictures
Gallery_usergroups
Gallery_users
Gallery_votes    

and for reinstalling I deleted the includes/instal.lock file

tried to reinstall with values of includes/init.inc.php and bridge/phpbb.php
and am getting this error when I click the login link after instalation.
Code: [Select]

Notice: Undefined index: debug_mode in /home2/username/public_html/website/modules/Gallery/include/functions.inc.php on line 96
Fatal error :
There was an error while processing a database query

 
So my question is that did i uninstal it right or should I delete more stuff before reinstalling it? or is it some problem at my init.inc.php file or phpbb.php file?

I checked the line 96 of the file functions.inc.php and it has the error printing statements but what i think is that according to that file it should also print a specific error code, but it doesnt show any. Please help, I am holding my site for its launch just due to this problem. any kind of help will be appreciated.

Thanx in advance!!

~Gaurav
Logged

gtroll

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 618
    • CPG-Nuke
Coppermine 1.2.0rc is not for nuke
« Reply #1 on: October 21, 2003, 11:06:31 am »

Coppermine 1.2.0rc is the standalone version
The nuke version is due soon 1.1d is the current version for nuke

I know people get excited and just download the newest one but you should check the details or read the doc before you install!
 :idea:
Pages: [1]   Go Up
 

Page created in 0.018 seconds with 20 queries.